/***CUSTOM CSS RULES FOR YOUR SITE***/

/***CUSTOM CSS RULES FOR YOUR SITE***/

header {
    background: #fff !important;
}
#altop_search form input[type="text"] {
	border: 1px solid #c1c1c1;
}
#delivery_company_price_ask {
    font-size: 16px;
    cursor: pointer;
}
span.geolocation-delivery__delivery-price {
    cursor: pointer;
    border-bottom: 1px dashed;
    color: #575b71;
}
.delivery_tab_text {padding: 0 20px 20px 0;}
ul.left-menu li a {text-decoration: none!important;}
.sotbit-seometa-tags-wrapper .sotbit-seometa-tag .sotbit-seometa-tag-link {text-decoration: none;}
.catalog-item-card .item-all-title .item-title {
    text-decoration: none;
}
.catalog-detail-pictures .detail_picture img {
    position: relative;
}

@media (max-width: 1252px) {
    .sotbit-seometa-tags-block .prev-slide, .sotbit-seometa-tags-block .next-slide {
        position: absolute;
        top: 50%;
        margin-top: -20px;
    }
    .sotbit-seometa-tags-block .prev-slide {
        left: 0px;
    }
    .sotbit-seometa-tags-block .next-slide {
        right: 0px;
    }
    .sotbit-seometa-tags-block .slick-list {
        margin: 0 33px;
    }
}

@media(min-width: 1253px) {
    .delivery_tab_text {float: left;max-width: calc(100% - 340px);}

    .delivery_tab_frame {float: right;}
}

@media (max-width:787px) {
    body[data-page="detail_page"] header {
        padding-bottom: 0px;
        margin-top: 73px;
    }
    #pagetitle {
        margin-top: -7px!important;
        padding-top: 0!important;
    }
    .catalog-item-table-view .catalog-item-card {
        width: 50%;
        float: left;
        padding: 0;
        margin: 12px 0 0 0!important;
        border: none;
        box-sizing: border-box;
    }
    .catalog-item-table-view .catalog-item-card .catalog-item-info {
        display: block;
        border: 1px solid #dee0ee;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        -khtml-border-radius: 4px;
        border-radius: 4px;
        padding: 10px 13px 0;
    }
    .catalog-item-table-view .catalog-item-card .item-all-title {
        height: 32px;
        overflow: hidden;
    }
    .catalog-item-table-view .catalog-item-card .item-image-cont {
        width: 100%!important;
        padding: 0;
        text-align: center;
        display: block;
    }
    .catalog-item-table-view .catalog-item-card .item-image {
        width: 100%!important;
        height: 142px;
        border: none;
    }
    .catalog-item-table-view .catalog-item-card .item-image a {
        text-align: center;
        padding: 0;
    }
    .catalog-item-table-view .catalog-item-card .item-image a img {
        max-width: 100%;
        max-height: 142px;
        height: auto;
    }
    .catalog-item-table-view .catalog-item-card .buy_more {
        width: 100%!important;
        display: block;
    }
    .catalog-item-table-view .catalog-item-card .buy_more .add2basket_block {
        margin: 8px 0 6px;
        float: left;
    }
    .catalog-item-table-view .catalog-item-card .buy_more .add2basket_block + .clr {
        display: none;
    }
    .catalog-item-table-view form.add2basket_form a, .catalog-item-table-view form.add2basket_form input {
        display:none!important;
    }
    .catalog-item-table-view .catalog-item-card .buy_more button[name="add2basket"] {
        margin-left: 0;
        width: 90px;
    }
    .catalog-item-table-view .catalog-item-card .buy_more .compare, .catalog-item-table-view  .catalog-item-card .buy_more .delay {
        display:block!important;
    }
    .catalog-item-table-view .catalog-item-card .buy_more .compare,
    .catalog-item-table-view  .catalog-item-card .buy_more .delay {
        margin: 8px 0 6px 5px;
    }
    /*
    .price_buy_detail button > i,
    .price_buy_detail a > i,
    .price_buy_detail button > i + span,
    .price_buy_detail a > i + span,
    .price_buy_detail .catalog-item-compare i,
    .price_buy_detail .catalog-item-compare span,
    .price_buy_detail .catalog-detail-delay i,
    .price_buy_detail .catalog-detail-delay span {
        color: #000!important;
    }*/
    .catalog-detail .price_buy_detail > div {
        width: 350px;
        max-width: 90%;
    }
    .catalog-detail .buy_more_detail .boc_anch, .catalog-detail .buy_more_detail .cheaper_anch {
        height: 42px!important;
        line-height: 42px!important;
        font-size: 15px;
    }
    .catalog-detail .compare_delay > div {
        width: 48%!important;
        display: inline-block;
    }
    .catalog-detail .compare a, .catalog-detail .delay a {
        height: 42px;
        line-height: 42px;
    }
    .catalog-detail .compare a .compare_text, .catalog-detail .delay a .delay_text {
        font-size: 15px;
    }
    .catalog-detail .catalog-detail-buttons > a {height: 42px!important;line-height: 42px;font-size: 15px;}
    .catalog-detail .payment-credit-btn > a {width: 48%!important;display: inline-block!important;margin: 0!important;}

    .catalog-detail .payment-credit-btn > a:nth-child(2n) {float: right;}

    .catalog-detail .payment_methods {display: none;}

	.geolocation-delivery__title {
	  margin: 20px 0;
	  font-size: 16px;
	}
}

@media (min-width: 592px) and (max-width:787px) {
    .catalog-item-table-view .catalog-item-card {
        width: 33.33333%!important;
    }
    .catalog-item-table-view .catalog-item-card:nth-child(3n + 1) {
        clear: both;
    }
    .catalog-item-table-view .catalog-item-card:nth-child(3n + 1), .catalog-item-card:nth-child(3n + 2) {
        padding: 0px 2px  0px 0px;
    }
}

@media (max-width: 480px) {
    .catalog-item-table-view .catalog-item-card .buy_more button[name="add2basket"] {
        width: 50px;
    }
}

@media (max-width: 591px) {
    .catalog-item-table-view .catalog-item-card:nth-child(2n + 1) {
        clear: both;
    }
    .catalog-item-table-view .catalog-item-card:nth-child(2n + 1) {
        padding: 0px 2px  0px 0px;
    }
}

@media (max-width:787px) {
    body[data-page="detail_page"] .logo {
        display:none;
    }
    #pagetitle {
        text-align: left;
        margin-top: 15px;
        clear: both;
        font-size: 22px;
    }
    .catalog-detail-pictures .detail_picture {
        height: auto;
    }
    .catalog-detail-pictures .detail_picture img {
        max-width: 100%;
        max-height: 100%;
    }
}

.bx-touch .catalog-detail .btn_buy.apuo:hover {
    color: #8184a1!important;
    text-decoration: none!important;
    border: 1px solid #dee0ee!important;
    background: #f6f6fb!important;
}
.bx-touch .catalog-detail .buy_more_detail .boc_anch:hover {
    color: #575b71;
    background: #dee0ee;
}
.bx-touch .catalog-detail .btn_buy.apuo:hover i,
.bx-touch .catalog-detail .buy_more_detail .boc_anch:hover i {
    color: #c2c5da;
}


.catalog-detail-pictures .more_photo ul li:hover {
    border: 2px solid transparent;
}
.catalog-detail-pictures .more_photo ul li.active {
    border: 2px solid #fde037;
}

@media (max-width:787px) {
    .catalog-detail-pictures .more_photo ul li {
        height: 2px !important;
        display: block!important;
        margin: 0 2px 0 0!important;
        background: #ccc;
        box-sizing: border-box;
        max-width: 100%;
    }
    .catalog-detail-pictures .more_photo ul li a {
        display: none!important;
    }
}

@media (min-width:788px) {
    .catalog-detail-pictures .catalog-detail-picture {
        position: relative;
    }

    .catalog-detail-picture .arrow.forward,.catalog-detail-picture .arrow.back {
        width: 40px;
        height: 42px;
        position: absolute;
        top: 50%;
        margin: -21px 0px 0px 0px;
        padding: 0px;
        z-index: 599;
        pointer-events: auto;
    }

    .catalog-detail-picture .arrow.forward {
        right: -8px;
    }

    .catalog-detail-picture .arrow.back {
        left: -8px;
    }

    .catalog-detail-picture .arrow.forward a,.catalog-detail-picture .arrow.back a {
        width: 40px;
        height: 42px;
        display: table-cell;
        vertical-align: middle;
        margin: 0px;
        padding: 0px;
        text-align: center;
        text-decoration: none;
        background: #8184a1;
    }

    .catalog-detail-picture .arrow.forward a {
        -moz-border-radius: 4px 0px 0px 4px;
        -webkit-border-radius: 4px 0px 0px 4px;
        -khtml-border-radius: 4px 0px 0px 4px;
        border-radius: 4px 0px 0px 4px;
    }

    .catalog-detail-picture .arrow.back a {
        -moz-border-radius: 0px 4px 4px 0px;
        -webkit-border-radius: 0px 4px 4px 0px;
        -khtml-border-radius: 0px 4px 4px 0px;
        border-radius: 0px 4px 4px 0px;
    }

    .catalog-detail-picture .arrow.forward a:hover,.catalog-detail-picture .arrow.back a:hover {
        background: #fde037;
    }

    .catalog-detail-picture .arrow.forward a:before,.catalog-detail-picture .arrow.forward a:after,.catalog-detail-picture .arrow.back a:before,.catalog-detail-picture .arrow.back a:after {
        width: 0px;
        height: 0px;
        content: "";
        position: absolute;
    }

    .catalog-detail-picture .arrow.forward a:before,.catalog-detail-picture .arrow.forward a:after {
        right: 0px;
        border-right: 8px solid transparent;
    }

    .catalog-detail-picture .arrow.back a:before,.catalog-detail-picture .arrow.back a:after {
        left: 0px;
        border-left: 8px solid transparent;
    }

    .catalog-detail-picture .arrow.forward a:before,.catalog-detail-picture .arrow.back a:before {
        top: -4px;
        border-bottom: 4px solid #575b71;
    }

    .catalog-detail-picture .arrow.forward a:after,.catalog-detail-picture .arrow.back a:after {
        bottom: -4px;
        border-top: 4px solid #575b71;
    }

    .catalog-detail-picture .arrow.forward a:hover:before,.catalog-detail-picture .arrow.back a:hover:before {
        border-bottom: 4px solid #bea201;
    }

    .catalog-detail-picture .arrow.forward a:hover:after,.catalog-detail-picture .arrow.back a:hover:after {
        border-top: 4px solid #bea201;
    }

    .catalog-detail-picture .arrow.forward a i,.catalog-detail-picture .arrow.back a i {
        font-size: 26px;
        color: #fff;
    }
}


@media (max-width:787px) {
    .catalog-detail-picture .arrow {
        display: none!important;
    }
}

/* auto text and bullits */
.bullit-cat{
    width: 100%;
    margin: 20px 0;
    border-top: 1px dotted #dee0ee;
}
.bullit-cat-block{
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}
.bullit-cat-item{
    width: 50%;
    display: flex;
    justify-content: space-between;
}
.bullit-cat-card{
    width: 239px;
    padding-right: 1rem;
}
.bullit-cat-img{
    margin: 10px 0;
}
.bullit-cat-img > img{
    display: table;
    margin: 0 auto;
}
.bullit-cat-title{
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    color: #575b71;
    height: 33px;
}
.bullit-cat-desc{
    text-align: center;
}
@media screen and (max-width: 788px) {
    .bullit-cat-block{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .bullit-cat-item{
        width: 100%;
        justify-content: space-around;
    }
    .bullit-cat-card {
        max-width: 289px;
        width: 100%;
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 535px) {
    .bullit-cat-block,
    .bullit-cat-item{
        display: table;
        margin: 0 auto;
    }
    .bullit-cat-title{
        height: auto;
    }
}
.avtotext-brands{
    width: 100%;
    float: left;
    margin: 2rem 0;
    padding: 0;
}

.catalog-review__col video {
	max-width: 100%;
}

.review_photo_wrapper {
    width: 390px;
    height: 390px;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.review_photo_wrapper > a {
	position: relative;
    display: flex;
    width: 100%;
    height: 100%;
}

.review_photo_wrapper > a > img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    display: block;
    margin: 0 auto;
}

ul.review_photo {
    list-style: none;
    padding-left: 0;
}

ul.review_photo li {
    display: block;
    border-radius: 5px;
    width: 100px;
    height: 100px;
    float: left;
    margin: 0px 10px 10px 0px;
    padding: 0px;
    border: 2px solid #fff;
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
}

ul.review_photo li.active {
    border: 2px solid #fde037;
}

ul.review_photo li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    margin: 0px;
    padding: 0px;
    justify-content: center!important;
}

ul.review_photo li img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    display: block;
}


@media (min-width: 788px) {
    .review_photo_wrapper {
        position:relative;
    }

    .review_photo_wrapper .arrow.forward,.review_photo_wrapper .arrow.back {
        width: 40px;
        height: 42px;
        position: absolute;
        top: 50%;
        margin: -21px 0px 0px 0px;
        padding: 0px;
        z-index: 599;
        pointer-events: auto;
    }

    .review_photo_wrapper .arrow.forward {
        right: -8px;
    }

    .review_photo_wrapper .arrow.back {
        left: -8px;
    }

    .review_photo_wrapper .arrow.forward a,.review_photo_wrapper .arrow.back a {
        width: 40px;
        height: 42px;
        display: table-cell;
        vertical-align: middle;
        margin: 0px;
        padding: 0px;
        text-align: center;
        text-decoration: none;
        background: #8184a1;
    }

    .review_photo_wrapper .arrow.forward a {
        -moz-border-radius: 4px 0px 0px 4px;
        -webkit-border-radius: 4px 0px 0px 4px;
        -khtml-border-radius: 4px 0px 0px 4px;
        border-radius: 4px 0px 0px 4px;
    }

    .review_photo_wrapper .arrow.back a {
        -moz-border-radius: 0px 4px 4px 0px;
        -webkit-border-radius: 0px 4px 4px 0px;
        -khtml-border-radius: 0px 4px 4px 0px;
        border-radius: 0px 4px 4px 0px;
    }

    .review_photo_wrapper .arrow.forward a:hover,.review_photo_wrapper .arrow.back a:hover {
        background: #fde037;
    }

    .review_photo_wrapper .arrow.forward a:before,.review_photo_wrapper .arrow.forward a:after,.review_photo_wrapper .arrow.back a:before,.review_photo_wrapper .arrow.back a:after {
        width: 0px;
        height: 0px;
        content: "";
        position: absolute;
    }

    .review_photo_wrapper .arrow.forward a:before,.review_photo_wrapper .arrow.forward a:after {
        right: 0px;
        border-right: 8px solid transparent;
    }

    .review_photo_wrapper .arrow.back a:before,.review_photo_wrapper .arrow.back a:after {
        left: 0px;
        border-left: 8px solid transparent;
    }

    .review_photo_wrapper .arrow.forward a:before,.review_photo_wrapper .arrow.back a:before {
        top: -4px;
        border-bottom: 4px solid #575b71;
    }

    .review_photo_wrapper .arrow.forward a:after,.review_photo_wrapper .arrow.back a:after {
        bottom: -4px;
        border-top: 4px solid #575b71;
    }

    .review_photo_wrapper .arrow.forward a:hover:before,.review_photo_wrapper .arrow.back a:hover:before {
        border-bottom: 4px solid #bea201;
    }

    .review_photo_wrapper .arrow.forward a:hover:after,.review_photo_wrapper .arrow.back a:hover:after {
        border-top: 4px solid #bea201;
    }

    .review_photo_wrapper .arrow.forward a i,.review_photo_wrapper .arrow.back a i {
        font-size: 26px;
        color: #fff;
    }
}
@media (max-width: 787px) {
    .review_photo_wrapper .arrow {
        display:none !important;
    }
	ul.review_photo li {
		height: 0;
    	border: 2px solid #ccc;
	}
	.catalog-review__col {
		display: block;
	}
	.catalog-review__col video{
		width: 300px;
		margin: 0 auto;
		display: block;
	}
	.review_photo_wrapper {
		width: 300px;
		height: 300px;
    	margin: 0 auto 20px;
	}
}
.anythingContainer {
    margin-bottom: 60px
}

.anythingSlider-default .anythingControls {
    bottom: -30px;
}

.marketplace-block{
  display: flex;
  flex-direction: row;
  gap: 3px;
  margin: 10px 0px 0px 0px;
}

.marketplace-link{
  display: block;
  border: 1px solid #dee0ee;
  padding: 6px;
  border-radius: 4px;
}

.marketplace-link img{
  height: 16px;
}

.marketplace-link:hover{
  border: 1px solid #575b71;
  background: #575b71;
}

.marketplace-link:hover img{
  filter: brightness(21) grayscale(1) contrast(2.5);
}
